{
  "theme": [
    {
      "name": "skin_black",
      "resource": [
        {
          "plugin_name": "listPlugin",
          "resource_zip": "",
          "resource_path": ""
        },
        {
          "plugin_name": "playerThemePlugin",
          "resource_zip": "",
          "resource_path": ""
        }
      ],
      "customerres": [
        {
          "name": "skinplan",
          "resource_zip": "",
          "resource_path": "skin_black"
        }
      ],
      "color": {
        "Game_item_hot_bkcolor": "08ffffff",
        "Game_xplayer_textcolor": "99ffffff",
        "Game_xplayer_hottextcolor": "ff0ccc4c",
        "tip_bkcolor": "fa17181e",
        "vip_sales_tip_bkcolor": "FA0F1114",
        "Discover_good_textcolor": "99ffffff",
        "Discover_good_texthovercolor": "ffffffff",
        "Discover_good_bkcolor": "08ffffff",
        "Discover_bkcolor": "ff1f2124",
        "Discover_subwnd_bkcolor": "ff17181b",
        "Discover_morebtn_textcolor": "ffffffff",
        "Discover_morebtn_texthotcolor": "ff16ed2d",
        "Discover_pictitle_textcolor": "ffa1a4a6",
        "Discover_pictitle_texthotcolor": "ff45b000",
        "Discover_onlinenum_textcolor": "ff737679",
        "switch_icon": "ff3b9800",
        "onlinelisttextcolor": "FF45B000",
        "onlinelisthistoryprocess": "FF3C582D",
        "tab_skin": "ffffffff",
        "sub_tab_skin": "ff66b12b",
        "blue": "ff0000ff",
        "btn_normal_text_bordercolor": "1affffff",
        "btn_hot_text_bordercolor": "ff23d41e",
        "btn_pushed_text_bordercolor": "cc23d41e",
        "btn_disabled_text_bordercolor": "80fffff",
        "pop_wnd_bkcolor": "ff252528",
        "pop_title_text_clolor": "ff999999",
        "pop_wnd_bordercolor": "99000000",
        "pop_wnd_title_color": "ff2c2c2f",
        "main_bk_color": "ff1f2128",
        "main_border_color": "ff17181b",
        "title_line": "ff727375",
        "logo_fill_color": "ff0ccc4c",
        "logo_fill_hot_color": "ff07f758",
        "logo_fore_color": "33ffffff",
        "logo_bk_color": "ff2d2d2d",
        "list_normal": "ff999999",
        "list_hover": "ffcccccc",
        "list_expandtext": "ff0CCC4C",
        "list_expandtext_hover": "FF15a326",
        "list_option_select": "ffffffff",
        "list_search_text": "7F999999",
        "list_back": "ff1B1D23",
        "list_elementcount_text": "ff666666",
        "list_seen": "ff707070",
        "list_cell_band_normal": "ff2f3034",
        "list_cell_band_hot": "ff3a3b3f",
        "list_favorite_normal_btn_color": "ff999999",
        "list_favorite_hot_btn_color": "fffec009",
        "list_favorite_pushed_btn_color": "fffe9519",
        "list_favorite_disabled_btn_color": "80999999",
        "list_favorite_solid_normal_btn_color": "fffeb009",
        "list_favorite_solid_hot_btn_color": "ffffc522",
        "list_favorite_solid_pushed_btn_color": "fffe9519",
        "list_favorite_solid_disabled_btn_color": "80999999",
        "list_logo_fore_color": "33ffffff",
        "list_logo_bk_color": "ff2d2d2d",
        "list_tip_title_txtcolor": "ffffffff",
        "list_tip_close_color_nor": "b3ffffff",
        "list_tip_close_color_hot": "ffffffff",
        "list_tip_close_color_pushed": "ffffffff",
        "list_search_btn_normal": "ff999999",
        "list_search_btn_hot": "ff16ed2d",
        "greenplay_title_1": "99FFFFFF",
        "greenplay_title_2": "FFFFFFFF",
        "greenplay_title_3": "66FFFFFF",
        "greenplay_url": "FF23D41E",
        "PreferencesCenter_more_btn": "b3ffffff",
        "PreferencesCenter_login_lab": "e6ffffff",
        "PreferencesCenter_tab_selected_b": "FF0CCC4C",
        "PreferencesCenter_tab_normal": "B6FFFFFF",
        "PreferencesCenter_tab_hover": "FF0CCC4C",
        "PreferencesCenter_tab_selected": "FF0CCC4C",
        "PreferencesCenter_bk_hover": "08FFFFFF",
        "PreferencesCenter_ugc_time": "FFFFFFFF",
        "PreferencesCenter_history_time": "80FFFFFF",
        "PreferencesCenter_subtitle_normal": "66FFFFFF",
        "PreferencesCenter_title_normal": "B3FFFFFF",
        "PreferencesCenter_title_hover": "FF0CCC4C",
        "PreferencesCenter_updatebtn_normal": "FF23D41E",
        "PreferencesCenter_updatebtn_hover": "CC23D41E",
        "PreferencesCenter_updatebtn_press": "8023D41E",
        "PreferencesCenter_history_line": "1AFFFFFF",
        "PreferencesCenter_btn_normal": "B3FFFFFF",
        "PreferencesCenter_btn_hover": "FF0CCC4C",
        "PreferencesCenter_option_selected_color": "1A0CCC4C",
        "batchdownload_division_bk": "0DFFFFFF",
        "batchdownload_option_normal": "ffffffff",
        "batchdownload_cell_bk": "0DFFFFFF",
        "batchdownload_cell_bk_hover": "1AFFFFFF",
        "batchdownload_cell_text_normal": "ffffffff",
        "batchdownload_cell_text_disabled": "66ffffff",
        "batchdownload_cell_border": "8023D41E",
        "batchdownload_tips_normal": "ffcccccc",
        "batchdownload_tips_red": "FFFE5E18",
        "batchdownload_subtitle_normal": "FF666666",
        "batchdownload_lock_tips_bordercolor": "99000000",
        "batchdownload_lock_tips_bkcolor": "F2222222",
        "batchdownload_lock_tips_textcolor": "FFFFFFFF",
        "batchdownload_toast_title": "ffffffff",
        "batchdownload_toast_subtitle": "80ffffff",
        "batchdownload_wnd_bkcolor": "ff252528",
        "batchdownload_wnd_bordercolor": "99000000",
        "batchdownload_normal_btn_color": "99ffffff",
        "integral_btn_normal": "FFFF6201",
        "integral_btn_hot": "FFF3500E",
        "integral_btn_pushed": "FFFF7B23",
        "integral_vip_btn_noraml": "FFE2B987",
        "integral_vip_btn_hot": "FFBB8B51",
        "integral_vip_btn_pushed": "CCBB8B51",
        "integral_toast": "FFFFFFFF",
        "integral_text": "FFFFFFFF",
        "integral_translucent_text": "4DFFFFFF",
        "integral_tip_text": "FFFFFFFF",
        "integral_title": "FFFFFFFF",
        "integral_subtitle": "80FFFFFF",
        "integral_progressItem": "4DFFFFFF",
        "voucher_text": "FFE2B987",
        "voucher_sub_text": "99FFFFFF",
        "voucher_small_border": "4DE2B987",
        "task_status_label": "80E2B987",
        "task_progress_fore": "CCE2B987",
        "task_progress_bk": "33FFFFFF",
        "game_task_progress_bk": "FF00CC4C",
        "game_toast_bk": "F0464F61",
        "game_complete_text_color": "E6FFFFFF",
        "game_play_text_color": "B300CC4C",
        "game_play_text_hot_color": "E600CC4C",
        "game_play_border_color": "B300CC4C",
        "game_play_border_hot_color": "E600CC4C",
        "userinfo_vip_btn_normal": "FFE2B987",
        "userinfo_vip_btn_hover": "FFBB8B51",
        "userinfo_vip_btn_pushed": "CCBB8B51",
        "userinfo_green_btn_normal": "FF0CCC4C",
        "userinfo_green_btn_hover": "ff07f758",
        "userinfo_green_btn_pushed": "ff07f758",
        "red": "ffff0000",
        "player_text_color": "ffffffff",
        "player_text_hotcolor": "ff12ec11",
        "player_text_pushedcolor": "ff15a326",
        "player_text_disabledcolor": "ff999999",
        "player_debug_text_color": "ffffffff",
        "player_debug_text_hotcolor": "ff12ec11",
        "player_debug_text_pushedcolor": "ff15a326",
        "player_debug_text_disabledcolor": "ff999999",
        "playertipblue": "ff45b000",
        "player_control_normal_color": "FFFFFFFF",
        "player_control_hover_color": "ff23D41E",
        "player_control_press_color": "CC23D41E",
        "player_control_disable_color": "59FFFFFF",
        "ai_qiguan_normal_color": "FFFFFFFF",
        "ai_qiguan_hover_color": "FF23D41E",
        "ai_qiguan_press_color": "CC23D41E",
        "ai_qiguan_disable_color": "7FFFFFFF",
        "player_checkbox_checked_normal_color": "ff23D41E",
        "player_checkbox_checked_hover_color": "CC23D41E",
        "player_checkbox_checked_press_color": "8023D41E",
        "player_checkbox_uncheck_normal_color": "ffFEFEFE",
        "player_checkbox_uncheck_hover_color": "ff23D41E",
        "player_checkbox_uncheck_press_color": "CC23D41E",
        "player_checkbox_uncheck_disable_color": "59FEFEFE",
        "player_pic_percent_normal_color": "CCFFFFFF",
        "player_top_normal_color": "FF999999",
        "player_menu_normal_icon_color": "FF999999",
        "player_menu_hot_text_color": "ff23D41E",
        "player_top_disable_color": "80999999",
        "player_pop_window_bkcolor": "E518191e",
        "player_danmaku_button_bkcolor": "0AFFFFFF",
        "userinfo_default": "ff999999",
        "userinfo_hover": "ff45b000",
        "userinfo_pushed": "ff358f00",
        "userinfo_gold_text": "FFE2B987",
        "userinfo_title_normal": "80FFFFFF",
        "userinfo_title_normal_old": "B3FFFFFF",
        "userinfo_text_normal": "B3FFFFFF",
        "userinfo_text_hover": "FF0CCC4C",
        "userinfo_text_pushed": "FF0CCC4C",
        "userinfo_line": "1FFFFFFF",
        "userinfo_line_old": "0fffffff",
        "userinfo_text_openvip": "ff68400b",
        "userinfo_vip_bkcolor": "0DFFFFFF",
        "page_button_normal": "ff999999",
        "page_button_hover": "ff45b000",
        "page_button_pushed": "ff297e00",
        "page_button_disable": "ff333333",
        "prev_dialog_bkcolor": "ff2F3138",
        "title_text_normal": "80ffffff",
        "search_suggest_normal_text": "b3ffffff",
        "search_item_hot_bkcolor": "08ffffff",
        "tabsearch_btn_normal": "ff0ccc4c",
        "tabsearch_btn_hot": "ff07f758",
        "searchtitle_text_normal": "66ffffff",
        "searchbox_bk_native": "24ffffff",
        "searchbox_tip_color": "80ffffff",
        "searchbox_text_normal": "e6ffffff",
        "search_btn_normal": "ff0ccc4c",
        "search_btn_hot": "ff07f758",
        "search_btn_pushed": "ff16ed2d",
        "search_wnd_item_normal": "ff999999",
        "search_wnd_item_hot": "ff16ed2d",
        "search_wnd_item_pushed": "ff16ed2d",
        "search_suggestbk_normal": "fa17181e",
        "search_suggestbk_hover": "ff333333",
        "search_suggestbk_select": "fa292929",
        "search_suggesttext_normal": "ff999999",
        "search_suggesttext_hover": "fff9f9f9",
        "search_suggesttext_select": "ff999999",
        "search_suggestdropline_color": "ff0000ff",
        "search_bk": "051f2124",
        "search_text_normal": "e6ffffff",
        "search_text_killfocus": "80ffffff",
        "search_toptenz_normal": "b3ffffff",
        "search_toptenz_text": "b3ffffff",
        "search_wnd_num": "b2ffffff",
        "search_wnd_num_bk": "1fffffff",
        "search_wnd_del_nor": "ff0ccc4c",
        "search_wnd_del_hot": "ff07f758",
        "search_wnd_item_nor_bk": "fa17181e",
        "search_wnd_item_hot_bk": "08ffffff",
        "navigator_bk": "FF18191E",
        "navigator_text": "B3FFFFFF",
        "navigator_hottext": "FF0CCC4C",
        "navigator_select_text": "E6FFFFFF",
        "navigator_select_hottext": "FF0CCC4C",
        "navigator_2nd_btn_bk": "0DFFFFFF",
        "navigator_2nd_label_text": "FF999999",
        "menu_bk": "fa17181e",
        "menu_hot_bk": "08ffffff",
        "menu_border": "FF000000",
        "menu_item_textnormal": "b3ffffff",
        "menu_item_texthot": "ff0ccc4c",
        "menu_item_textchecked": "D923D41E",
        "login_btn_normal": "ff999999",
        "login_text_normal": "ffffffff",
		"login_succ_textcolor": "e6ffffff",
        "nologin_btn_normal": "ffffffff",
        "tennis_title_normal": "FF0CCC4C",
        "vipsale_gold_color": "ffe2b987",
        "vipsale_gold_border_color": "ffeab87f",
        "vipsale_label1_normal": "b3ffffff",
        "vipsale_label2_normal": "66ffffff",
        "vipsale_label3_normal": "80FFFFFF",
        "vipsale_label3_hot": "fffdcd83",
        "vipsale_label3_pushed": "ccfdcd83",
        "vipsale_b_title_color": "ff74360c",
        "vipsale_sale_text": "FFF2CF9D",
        "vipsale_sale_payment_text": "E5FFFFFF",
        "vipsale_sale_complete_text": "80FFFFFF",
        "vipsale_sale_completed_text": "80FFFFFF",
        "vipsale_sale_refresh_login": "81FFFFFF",
        "vipsale_sale_refresh_login_hover": "B300CC4C",
        "vipsale_sale_rights_text": "7FF2CF9D",
        "vipsale_sale_line": "0BFFFFFF",
        "vipsale_sale_login_rightnow": "80FFFFFF",
        "vipsale_sale_login_rightnow_hover": "B300CC4C",
        "dlc_wnd_bk": "FF1F2128",
        "dlc_hover_bk": "0DFFFFFF",
        "dlc_add_vip_btn_text": "FFE2B987",
        "dlc_add_vip_btn_text_hover": "FFBB8B51",
        "dlc_add_vip_btn_text_push": "CCBB8B51",
        "dlc_add_vip_accelerate_text": "FF68400B",
        "dlc_add_vip_accelerate_text_hover": "FF68400B",
        "dlc_add_vip_accelerate_textt_push": "CC68400B",
        "dlc_dling_v_increasetip_text": "FFC5955D",
        "dlc_dling_v_tips_buy_or_ticket_text": "FF00CC36",
        "dlc_dling_v_tips_buy_or_ticket_hottext": "FF00D305",
        "dlc_dling_prg_pause_fore": "4DFFFFFF",
        "dlc_dling_prg_pause_bk": "26FFFFFF",
        "dlc_dling_prg_fore": "FF23D41E",
        "dlc_dling_prg_bk": "26FFFFFF",
        "dlc_msg_caption_text": "FF4D4D4D",
        "dlc_msg_caption_disabletext": "FF4D4D4D",
        "dlc_msg_normal_context_text": "FF4D4D4D",
        "dlc_msg_mini_context_text": "FF888888",
        "dlc_msg_mini_ok_text": "FFFFFFFF",
        "dlc_msg_mini_cancel_text": "FF4D4D4D",
        "dlc_text": "FFFFFFFF",
        "dlc_text_light": "80FFFFFF",
        "dlc_new_text": "FFFFFFFF",
        "dlc_line": "1AFFFFFF",
        "dlc_cover_1st_bk": "80383838",
        "dlc_cover_2nd_bk": "FF383838",
        "dlc_cover_3rd_bk": "FF2D2D2D",
        "dlc_play_mask_bk": "80000000",
        "dlc_play_normal": "FFFFFFFF",
        "mainui_normal_btn_color": "40ffffff",
        "mainui_hot_btn_color": "ff0ccc4c",
        "mainui_pushed_btn_color": "ff0ccc4c",
        "mainui_disabled_btn_color": "1affffff",
        "mainui_normal_border_color": "ff999999",
        "close_normal_btn_color": "ff999999",
        "close_normal_btn_color_2": "66ffffff",
        "close_normal_btn_color_FF": "ffffffff",
        "close_hot_btn_color": "ff9a1111",
        "close_pushed_btn_color": "ff9a1111",
        "mainui_close_normal_btn": "40ffffff",
        "back_btn_normal": "66ffffff",
        "green_btn_normal_text_color": "ffffffff",
        "green_btn_hot_text_color": "ffffffff",
        "green_btn_pushed_text_color": "ccffffff",
        "green_btn_disabled_text_color": "80ffffff",
        "cancel_btn_normal_color": "ff58595b",
        "cancel_btn_hot_color": "ff66686b",
        "cancel_btn_pushed_color": "cc58595b",
        "cancel_btn_disabled_color": "8058595b",
        "cancel_text_normal_color": "ffffffff",
        "cancel_text_disabled_color": "66ffffff",
        "cancel2_text_normal_color": "ffFFFFFF",
        "cancel2_btn_normal_color": "33FFFFFF",
        "cancel2_btn_hot_color": "4DFFFFFF",
        "add_subaccount_normal_color": "e6ffffff",
        "add_subaccount_hot_color": "ccffffff",
        "add_subaccount_push_color": "e6ffffff",
        "green_btn_bk_color": "ff23d41e",
        "green_btn_hot_bk_color": "ff0bbe06",
        "green_btn_pushed_bk_color": "cc0bb406",
        "green_btn_disabled_bk_color": "80999999",
        "radio_checkbox_normal_color": "ff999999",
        "radio_checkbox_hot_color": "ff23d41e",
        "radio_checkbox_pushed_color": "cc23d41e",
        "radio_checkbox_disabled_color": "cc999999",
        "radio_checkbox_selected_normal_color": "ff23d41e",
        "radio_checkbox_selected_hot_color": "ff1edf10",
        "radio_checkbox_selected_pushed_color": "cc23d41e",
        "radio_checkbox_selected_disabled_color": "cc999999",
        "common_tip_text_color": "ffffffff",
        "common_tip_sub_text_color": "ff999999",
        "pupwnd_title": "ff777777",
        "pupwnd_text_normal": "ff999999",
        "shutdown_text": "ffaaaaaa",
        "config_border_bk": "ff222222",
        "config_left_bk": "FF2C2C2F",
        "config_right_bk": "FF252528",
        "config_border_solid": "FF121212",
        "config_icon": "FF666666",
        "config_txt_normal": "FF999999",
        "config_txt_hot": "FFFFFFFF",
        "feedback_config_txt_hot": "FFFFFFFF",
        "feedback_upgrade_feed_bk": "FF444444",
        "feedback_upgrade_feed_txt": "FFCCCCCC",
        "config_txt_disable": "80999999",
        "config_reset_button": "FF999999",
        "config_reset_button_border": "FF444444",
        "config_edit_txt_hover": "FF23d41e",
        "config_edit_txt_pushed": "CC23d41e",
        "config_edit_border": "99000000",
        "config_edit_bk": "08000000",
        "config_btn_border": "99000000",
        "config_btn_bk": "08ffffff",
        "config_btn_bk_hover": "99FFFFFF",
        "config_hotkey_boss_btn_txt": "FFAAAAAA",
        "config_hotkey_bk": "FF252528",
        "config_hotkey_txt": "FF666666",
        "config_hotkey_item_bk": "08FFFFFF",
        "config_hotkey_item_txt": "FF999999",
        "config_hotkey_item_txt_hot": "FFEEEEEE",
        "config_hotkey_item_hot_bk": "FF333333",
        "config_hotkey_item_sel_bk": "FF333333",
        "config_div_bk": "0DFFFFFF",
        "config_drop_down_normal": "FF999999",
        "config_drop_down_hover": "FF23D41E",
        "config_drop_down_item_bk": "FF2c2c2f",
        "config_drop_down_item_txt": "FF999999",
        "config_drop_down_item_hot_bk": "08FFFFFF",
        "config_drop_down_item_hot_txt": "FFEEEEEE",
        "config_drop_down_item_selected_bk": "08FFFFFF",
        "config_drop_down_item_selected_txt": "FF999999",
        "config_drop_down_line": "FF000000",
        "config_btn_normal": "FF666666",
        "config_btn_hover": "FF999999",
        "config_btn_press": "CC999999",
        "config_msgbox": "FF252528",
        "update_bk": "FF252528",
        "update_txt_normal": "FF999999",
        "update_txt_hot": "FFFFFFFF",
        "suggest_xing_color": "ffff6e1e",
        "suggest_text_color": "ff999999",
        "suggest_repairbtn_color": "ff00CC36",
        "suggest_repairtip_color": "CCFFFFFF",
        "suggest_finish_green_color": "ff23d41e",
        "edit_bk_color": "ff2d2d30",
        "feedback_edit_bk_color": "0affffff",
        "edit_border_color": "ff1b1b1b",
        "edit_text_color": "ff666666",
        "feedback_edit_text_color": "ff666666",
        "feedback_edit_focus_text_color": "ff999999",
        "edit_disabled_textcolor": "ff666666",
        "toast_title_txtcolor": "FFFFFFFF",
        "login_tip_close_color_nor": "99ffffff",
        "login_tip_close_color_hot": "ffa00000",
        "login_tip_close_color_pushed": "cca00000",
        "login_tip_btn_hot": "cc23d41e",
        "login_tip_btn_pushed": "8023d41e",
        "navigator_channel_hover_bk": "08FFFFFF",
        "main_left_layout_bk": "ff1b1d23",
        "progress_color": "17FFFFFF",
        "updatedlg_bottom_bkcolor": "ff252528",
        "updatedlg_item_color": "80ffffff",
        "updatedlg_bk_color": "ff252528",
        "updatedlg_btn_bk": "1affffff",
        "updatedlg_btn_text": "b3ffffff",
        "incentivise_dlg_bk": "ff252528",
        "incentivise_close": "80ffffff",
        "incentivise_dlg_title": "e6ffffff",
        "incentivise_failure_online_btn": "ff0CCC4C",
        "incentivise_failure_title": "80ffffff",
        "incentivise_success_btn": "ff00CC4C",
        "incentivise_success_btn_bk": "0Affffff",
        "incentivise_success_btn_hotbk": "0Fffffff",
        "incentivise_qrcode_desc": "FFFFFFff",
        "incentivise_qrcode_bk": "FA17181E",
        "incentivise_prize_desc": "ffB3894E",
        "incentivise_tips_btn": "ff00CC4C",
        "incentivise_tips_btn_hot": "ff07F758",
        "incentivise_tips_clsbtn": "80ffffff",
        "prevue_txt_color": "80FFFFFF",
        "prevue_title_txt_color": "FAFFFFFF",
        "prevue_tag_txt_color": "80FFFFFF",
        "prevue_tag_bk_color": "0DFFFFFF",
        "prevue_mini_txt_color": "FAffffff",
        "tooltip_bk": "F21F2128",
        "tooltip_txt_color": "ffcccccc",
        "tooltip_border_color": "ff666666",
        "search_sale_desc": "B3FFFFFF",
        "incentivise_market_bk": "FF252528",
        "incentivise_market_title": "E6FFFFFF",
        "incentivise_new_tips_line": "1Affffff",
        "incentivise_new_tips_title": "80ffffff",
        "left_tip_bk": "ff24272e",
        "userinfo_btn01_normal": "E6FFFFFF",
        "navigate_channel_vip_txt": "B3E2B987",
        "navigate_channel_gap_bk": "0AFFFFFF",
        "popup_wnd_renew_close": "80ffffff",
        "popup_wnd_renew_bk": "ff14161A",
        "navigate_channel_gap_bk": "0AFFFFFF",
        "login_title_text_color": "ffffffff",
        "login_normal_text_color": "80ffffff",
        "login_area_ini_textcolor": "7FFFFFFF",
        "login_area_textcolor": "E6FFFFFF",
        "login_area_hottextcolor": "B300CC4C",
        "login_edit_text_color": "e6ffffff",
        "login_send_sms_textcolor": "4d00cc4c",
        "login_nick_text_color": "ffffffff",
        "login_nick_text_vip_color": "fff2cf9d",
        "login_phone_text_color": "7fffffff",
        "login_phone_text_vip_color": "80f2cf9d",
        "login_opt_select_color": "ff00cc4c",
        "login_opt_hot_textcolor": "b300cc4c",
        "login_line_color": "0affffff",
        "login_other_opt_color": "4dffffff",
        "login_protocal_color": "b300cc4c",
        "login_tip_protocal_color": "FF00CC4C",
        "login_qr_mask_color": "33000000",
        "login_qr_border_color": "33000000",
        "login_qr_text_color": "e6ffffff",
        "login_qr_green_color": "ff00cc4c",
        "login_qr_outtime_color": "e614161a",
        "login_qr_status_text_color": "e6ffffff",
        "login_qr_btn_text_color": "ffffffff",
        "login_edit_border_color": "14ffffff",
        "login_edit_hot_bordercolor": "1400CC4C",
        "login_edit_focused_bordercolor": "4d00CC4C",
        "login_edit_hot_bkcolor": "0A00CC4C",
        "login_edit_selected_bkcolor": "4d00CC4C",
        "login_right_bkcolor": "ff1e2126",
        "login_varify_textcolor": "ff00cc4c",
        "login_tip_bkcolor": "ff252528",
        "login_tip_bordercolor": "1a000000",
        "login_tip_inner_color": "0affffff",
        "login_outtime_bkcolor": "e6000000",
        "login_warning_icon_bkcolor": "ff00cc4c",
        "login_app_textcolor": "b300cc4c",
        "login_cancel_bkcolor": "14ffffff",
        "login_agree_textcolor": "ffffffff",
        "login_cancel_textcolor": "ffffffff",
        "login_regist_tip_textcolor": "4dffffff",
        "login_edit_bkcolor": "ff1e2126",
        "login_err_textcolor": "cde64970",
        "login_area_bkcolor": "ff14161a",
        "login_area_item_textcolor": "e4ffffff",
        "login_area_item_select_color": "b300cc4c",
        "login_eye_color": "4dffffff",
        "book_tips_border": "FF000000",
        "book_bkcolor": "FF1F2128",
        "login_tip_border_color": "1a000000",
        "login_have_fast_bk_color": "ff24272e",
        "login_no_fast_bk_color": "ff14161A",
        "login_bk_color": "FF1E2126",
        "login_btn_disable_text_color": "4cffffff",
        "login_forget_btn_textcolor": "4DFFFFFF",
        "login_forget_btn_hottextcolor": "B200CC4C",
        "login_grcode_bordercolor": "33000000",
        "personal_center_splitline": "0AFFFFFF",
        "personal_center_closebtn_normal": "80ffffff",
        "personal_center_bk": "FF14161A",
		"personal_center_left_bk": "ff111316",
		"personal_center_left_textcolor": "e6ffffff",
		"personal_title_textcolor": "4dffffff",
		"personal_title_hotcolor":"b300CC4C",
		"personal_line_bkcolor":"0affffff",
        "recom_tips_title": "E6FFFFFF",
        "recom_tips_title2": "B3FFFFFF",
        "recom_tips_cancelbtn_txt": "E3FFFFFF",
        "recom_tips_cancelbtn_hot_txt": "B300CC4C",
        "recom_tips_cancelbtn_bk": "14FFFFFF",
        "recom_tips_cancelbtn_hot_bk": "1400CC4C",
        "recom_rootbk": "ff252528",
        "recom_tips_border": "FF000000",
        "tips_down_bk": "FF1E2126",
        "tips_title_color": "E6FFFFFF",
        "tips_subtitle_color": "B3FFFFFF",
        "prize_tips_bk": "E624272E",
        "tips_subtitle_color": "B3FFFFFF",
        "history_tip_update_textcolor": "ffffffff",
        "history_tip_title_textcolor": "e6ffffff",
        "history_tip_subtitle_textcolor": "80ffffff",
        "history_tip_updatenote_bkcolor": "1cf2764d",
        "history_tip_updatenote_textcolor": "b3f2764d",
        "userinfo_openvip_textcolor": "e6ffffff",
        "userinfo_buy_textcolor": "80ffffff",
        "userinfo_line_bkcolor": "0affffff",
        "userinfo_sales_bkcolor": "0fffffff",
        "userinfo_sales_bordercolor": "0a000000",
        "guide_textcolor": "E6ffffff",
        "weather_tip_bkcolor": "E60F1114",
        "userinfo_qr_bkcolor": "0f000000",
		"PreferencesCenter_ad_title_normal": "e6FFFFFF",
		"feedback_title_textcolor":"4dffffff",
		"PreferencesCenter_ad_close_tips_bk": "ff1E2126",
		"PreferencesCenter_ad_close_tips_title": "80ffffff",
		"PreferencesCenter_ad_bordercolor":"ff1E2126",
		"feedback_nor_textcolor":"80ffffff",
		"feedback_hot_textcolor":"ffffffff",
		"feedback_left_bkcolor":"ff2c2c2e",
		"feedback_right_bkcolor":"ff252527",
		"feedback_nor_btn_bkcolor":"0fffffff",
		"feedback_hot_btn_bkcolor":"14ffffff",
		"feedback_nor_repair_textcolor":"b300cc4c",
		"feedback_hot_repair_textcolor":"ff00cc4c",
		"feedback_add_pic_bkcolor":"0affffff",
		"feedback_edit_default_textcolor":"ff515152",
		"feedback_edit_textcolor":"e6ffffff",
		"feedback_edit_bkcolor":"ff2e2e2f",
		"feedback_line_bkcolor":"0fffffff",
		"feedback_vline_bkcolor":"1affffff",
		"feedback_sub_textcolor":"e6ffffff",
		"feedback_repair_lay_bkcolor":"ff363637",
		"feedback_tip_bordercolor":"99000000",
		"feedback_tip_bkcolor":"ff252527",
		"feedback_tip_sub_textcolor":"4dffffff",
		"feedback_tip_submit_textcolor":"ffffffff",
		"feedback_tip_submit_disabletextcolor":"66ffffff",
		"lwa_loading_text": "B3FFFFFF"
      },
      "gradient": {
        "gold_btn_normal_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#fff0d19e, 0) (#ffe2b987, 1.0))",
        "gold_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ccf6d097, 0) (#cceab97f, 1.0))",
        "gold_btn_pushed_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#80f6d097, 0) (#80eab97f, 1.0))",
        "green_btn_normal_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff0ccc4c, 0) (#ff08cc7e, 1.0))",
        "green_btn_hot_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff33d66f, 0) (#ff39d697, 1.0))",
        "green_btn_pushed_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff33d66f, 0) (#ff39d697, 1.0))",
        "green2_btn_normal_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff14E05C, 0) (#ff16E09A, 1.0))",
        "green2_btn_hot_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff39D697, 0) (#ff33D66F, 1.0))",
        "integral_gradient_left_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#00FFFFFF, 0) (#59FFFFFF,0.5) (#FFFFFFFF, 1.0))",
        "integral_gradient_right_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FFFFFFFF, 0) (#59FFFFFF,0.5) (#00FFFFFF, 1.0))",
        "gold_gradient_left_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#00eab87f, 0) (#54eab87f,0.5) (#ffeab87f, 1.0))",
        "gold_gradient_right_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffeab87f, 0) (#54eab87f,0.5) (#00eab87f, 1.0))",
        "gold_gradient_openvip_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffeab87f, 0) (#fff6d097, 1.0))",
        "download_try_btn_normal_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FFF0D19E, 0) (#FFE2B987, 1.0))",
        "download_try_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FFBB8B51, 0) (#FFE2B987, 1.0))",
        "download_try_btn_pushed_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#CCBB8B51, 0) (#CCE2B987, 1.0))",
        "download_new_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF15D857, 0) (#FF15D595, 1.0))",
        "line_gradient": "linear startpoint='0.5,0' endpoint='0.5,0' colorstops=((#00ffffff, 0) (#33c2c2c2,0.5) (#00ffffff, 1.0))",
        "repair_btn_normal_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff0ccc4c, 0) (#ff08cc7e, 1.0))",
        "search_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff08cc7e, 0) (#ff00cc4c, 1.0))",
        "feedback_config_button_normal_gradient": "linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#ff08CC7E, 0) (#FF00CC4C, 1.0))",
        "feedback_config_button_hot_gradient": "linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#ff39D697, 0) (#FF33D66F, 1.0))",
        "feedback_config_button_disabled_gradient": "linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#8039D697, 0) (#8033D66F, 1.0))",
        "game_complete_normal_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF00CC4C, 0) (#FF08CC7E, 1.0))",
        "game_complete_hot_gradient": "linear startpoint='0.0,0.5' endpoint='1.0,0.5' colorstops=((#FF33D66F, 0) (#FF39D697, 1.0))",
        "login_green_btn_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff32ccff , 0) (#ff00e138, 0.5))(#ff00e138, 1.0))",
        "login_disabled_btn_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#33000000 , 0) (#33000000, 1.0))",
        "preferencesCenter_login_green_btn_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff00CC4C , 0) (#ff08cc7e, 1.0))",
        "gold_btn_normal_download_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffe6b673, 0) (#fff7e1c1, 1.0))",
        "qipao_lab_download_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffff6c4b, 0) (#ffff3d4e, 1.0))",
        "download_openvip_normal_gradient": "linear startpoint='1,0.5' endpoint='0,0.5' colorstops=((#FFF2CF9D, 0) (#FFCD9D5A, 1.0))",
        "download_gold_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#fff7e1c1, 0) (#fff7e1c1, 1.0))",
        "login_green_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#e632CCFF , 0) (#e600E138, 0.53) (#e600E138, 1.0))",
        "login_green_btn_disabled_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#4d32CCFF, 0) (#4d00E138, 0.5) (#4d00E138, 1.0))",
        "login_tips_leftline_gradient": "linear startpoint='0.5,0' endpoint='0,0' colorstops=((#13FFFFFF, 0) (#00FFFFFF, 1.0))",
        "login_tips_rightline_gradient": "linear startpoint='0.5,0' endpoint='1.0,0' colorstops=((#13FFFFFF, 0) (#00FFFFFF, 1.0))",
        "userpoints_ikownbtn_normal_gradient": "linear startpoint='0,0.5' endpoint='1.0,0.5' colorstops=((#FFF0D19E, 0) (#FFE2B987, 1.0))",
        "userpoints_ikownbtn_hover_gradient": "linear startpoint='0,0.5' endpoint='1.0,0.5' colorstops=((#E6F0D19E, 0) (#E6E2B987, 1.0))",
        "userpoints_ikownbtn_hover_gradient": "linear startpoint='0,0.5' endpoint='1.0,0.5' colorstops=((#E6F0D19E, 0) (#E6E2B987, 1.0))",
        "tips_ok_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF1F9DC8, 0) (#FF1DD14A, 1.0))",
        "tips_ok_hot_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#E61F9DC8, 0) (#E61DD14A, 1.0))",
        "tips_up_bk_gradient": "linear startpoint='0.5,0' endpoint='0.5,1.0' colorstops=((#001E2126, 0) (#FF1E2126, 1.0))",
        "tips_know_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF1F9DC8, 0) (#FF1DD14A, 0.67) (#FF1DD14A, 1.0))",
        "navigator_channel_hover_gradient_bk": "linear startpoint='0.02,0.36' endpoint='1,0.36' colorstops=((#1Affffff, 0) (#00ffffff, 1.0))",
        "history_mask_gradient": "linear startpoint='0.5,0' endpoint='0.5,1' colorstops=((#00000000, 0) (#ff000000, 1.0))",
		"history_ad_board_mask_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#00ffffff, 0) (#24ffffff, 1.0))",
		"feedback_green_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff1F9DC8, 0) (#ff1DD14A , 0.67) (#ff1DD14A , 1.0))",
		"feedback_btn_gradient": "linear startpoint='0,1' endpoint='0.69,1' colorstops=((#00363637, 0) (#ff363637, 1)"
      },
      "font": {
        "字体暂时未实现，不要用": {
          "name": "宋体",
          "size": 12,
          "bold": "true",
          "underline": "true",
          "italic": "false"
        },
        "yahei1600": {
          "name": "微软雅黑",
          "size": 16
        },
        "font2": {
          "name": "微软雅黑",
          "size": 16
        }
      }
    },
    {
      "name": "skin_white",
      "resource": [
        {
          "plugin_name": "listPlugin",
          "resource_zip": "",
          "resource_path": ""
        },
        {
          "plugin_name": "playerThemePlugin",
          "resource_zip": "",
          "resource_path": ""
        }
      ],
      "customerres": [
        {
          "name": "skinplan",
          "resource_zip": "",
          "resource_path": "skin_white"
        }
      ],
      "color": {
        "Game_item_hot_bkcolor": "08000000",
        "Game_xplayer_textcolor": "99000000",
        "Game_xplayer_hottextcolor": "ff00cc36",
        "tip_bkcolor": "faffffff",
        "vip_sales_tip_bkcolor": "FAFFFFFF",
        "Discover_good_bkcolor": "08000000",
        "Discover_good_textcolor": "99000000",
        "Discover_good_texthovercolor": "cc000000",
        "Discover_bkcolor": "fffbfbfb",
        "Discover_subwnd_bkcolor": "ffeeeeee",
        "Discover_morebtn_textcolor": "ff999999",
        "Discover_morebtn_texthotcolor": "ff00cc36",
        "Discover_pictitle_textcolor": "ff222222",
        "Discover_pictitle_texthotcolor": "ff45b000",
        "Discover_onlinenum_textcolor": "ff999999",
        "switch_icon": "ff3b9800",
        "onlinelisttextcolor": "FF45B000",
        "onlinelisthistoryprocess": "FF3C582D",
        "tab_skin": "ffffffff",
        "sub_tab_skin": "ff66b12b",
        "blue": "ff0000ff",
        "btn_normal_text_bordercolor": "ff666666",
        "btn_hot_text_bordercolor": "ff00cc36",
        "btn_pushed_text_bordercolor": "9900cc36",
        "btn_disabled_text_bordercolor": "4d666666",
        "pop_wnd_bkcolor": "fff6f6f6",
        "pop_title_text_clolor": "ff666666",
        "pop_wnd_bordercolor": "1a000000",
        "pop_wnd_title_color": "fff6f6f6",
        "main_bk_color": "FAF4F5F6",
        "main_border_color": "ffeeeeee",
        "title_line": "ffc2c2c2",
        "logo_fill_color": "ff00cc36",
        "logo_fill_hot_color": "ff07f758",
        "logo_fore_color": "33000000",
        "logo_bk_color": "ffcccccc",
        "list_normal": "ff999999",
        "list_hover": "ffcccccc",
        "list_expandtext": "ff0CCC4C",
        "list_expandtext_hover": "FF69DC1C",
        "list_option_select": "ffffffff",
        "list_search_text": "7F999999",
        "list_back": "ff1B1D23",
        "list_elementcount_text": "ff666666",
        "list_seen": "ff707070",
        "list_cell_band_normal": "ff2f3034",
        "list_cell_band_hot": "ff3a3b3f",
        "list_favorite_normal_btn_color": "ff999999",
        "list_favorite_hot_btn_color": "fffec009",
        "list_favorite_pushed_btn_color": "fffe9519",
        "list_favorite_disabled_btn_color": "80999999",
        "list_favorite_solid_normal_btn_color": "fffeb009",
        "list_favorite_solid_hot_btn_color": "ffffc522",
        "list_favorite_solid_pushed_btn_color": "fffe9519",
        "list_favorite_solid_disabled_btn_color": "80999999",
        "list_logo_fore_color": "33000000",
        "list_logo_bk_color": "ffcccccc",
        "list_tip_title_txtcolor": "ffffffff",
        "list_tip_close_color_nor": "b3ffffff",
        "list_tip_close_color_hot": "ffffffff",
        "list_tip_close_color_pushed": "ffffffff",
        "list_search_btn_normal": "ff999999",
        "list_search_btn_hot": "ff16ed2d",
        "greenplay_title_1": "FF222222",
        "greenplay_title_2": "FF00cc36",
        "greenplay_title_3": "FF666666",
        "greenplay_url": "FF00cc36",
        "PreferencesCenter_more_btn": "b3000000",
        "PreferencesCenter_login_lab": "e6000000",
        "PreferencesCenter_tab_selected_b": "FF00CC36",
        "PreferencesCenter_tab_normal": "B3000000",
        "PreferencesCenter_tab_hover": "FF00CC36",
        "PreferencesCenter_tab_selected": "FF00CC36",
        "PreferencesCenter_bk_hover": "0B000000",
        "PreferencesCenter_ugc_time": "FFFFFFFF",
        "PreferencesCenter_history_time": "80000000",
        "PreferencesCenter_subtitle_normal": "66000000",
        "PreferencesCenter_title_normal": "B3000000",
        "PreferencesCenter_title_hover": "FF00CC36",
        "PreferencesCenter_updatebtn_normal": "FF00CC36",
        "PreferencesCenter_updatebtn_hover": "CC00CC36",
        "PreferencesCenter_updatebtn_press": "8000CC36",
        "PreferencesCenter_history_line": "1A000000",
        "PreferencesCenter_btn_normal": "B3000000",
        "PreferencesCenter_btn_hover": "FF00CC36",
        "PreferencesCenter_option_selected_color": "1A00CC36",
        "batchdownload_division_bk": "1A000000",
        "batchdownload_option_normal": "FF222222",
        "batchdownload_cell_bk": "08222222",
        "batchdownload_cell_bk_hover": "0D222222",
        "batchdownload_cell_text_normal": "ff666666",
        "batchdownload_cell_text_disabled": "4D222222",
        "batchdownload_cell_border": "8000CC36",
        "batchdownload_tips_normal": "FF666666",
        "batchdownload_tips_red": "FFFE5E18",
        "batchdownload_subtitle_normal": "FF999999",
        "batchdownload_lock_tips_bordercolor": "1A000000",
        "batchdownload_lock_tips_bkcolor": "FFFFFFFF",
        "batchdownload_lock_tips_textcolor": "FF666666",
        "batchdownload_toast_title": "ff222222",
        "batchdownload_toast_subtitle": "80222222",
        "batchdownload_wnd_bkcolor": "FFFFFFFF",
        "batchdownload_wnd_bordercolor": "1A000000",
        "batchdownload_normal_btn_color": "ff666666",
        "integral_btn_normal": "FFFF6201",
        "integral_btn_hot": "FFF3500E",
        "integral_btn_pushed": "FFFF7B23",
        "integral_vip_btn_noraml": "FFBB8B51",
        "integral_vip_btn_hot": "FFE2B987",
        "integral_vip_btn_pushed": "CCE2B987",
        "integral_toast": "FF666666",
        "integral_text": "FF222222",
        "integral_translucent_text": "4D000000",
        "integral_tip_text": "FFFFFFFF",
        "integral_title": "FF000000",
        "integral_subtitle": "80000000",
        "integral_progressItem": "4D000000",
        "voucher_text": "FF68400B",
        "voucher_sub_text": "8068400B",
        "voucher_small_border": "4D68400B",
        "task_status_label": "99BB8B51",
        "task_progress_fore": "B3BB8B51",
        "task_progress_bk": "1A000000",
        "game_task_progress_bk": "FF00CC4C",
        "game_toast_bk": "F0464F61",
        "game_complete_text_color": "E6FFFFFF",
        "game_play_text_color": "B300CC4C",
        "game_play_text_hot_color": "E600CC4C",
        "game_play_border_color": "B300CC4C",
        "game_play_border_hot_color": "E600CC4C",
        "userinfo_vip_btn_normal": "FFBB8B51",
        "userinfo_vip_btn_hover": "FFE2B987",
        "userinfo_vip_btn_pushed": "CCE2B987",
        "userinfo_green_btn_normal": "FF00CC36",
        "userinfo_green_btn_hover": "ff07f758",
        "userinfo_green_btn_pushed": "ff07f758",
        "red": "ffff0000",
        "player_text_color": "ffffffff",
        "player_text_hotcolor": "ff12ec11",
        "player_text_pushedcolor": "ff15a326",
        "player_text_disabledcolor": "ff999999",
        "player_debug_text_color": "ffffffff",
        "player_debug_text_hotcolor": "ff12ec11",
        "player_debug_text_pushedcolor": "ff15a326",
        "player_debug_text_disabledcolor": "ff999999",
        "playertipblue": "ff45b000",
        "userinfo_default": "ff999999",
        "userinfo_hover": "ff45b000",
        "userinfo_pushed": "ff358f00",
        "userinfo_gold_text": "FFBB8B51",
        "userinfo_title_normal": "80000000",
        "userinfo_title_normal_old": "B3000000",
        "userinfo_text_normal": "B3000000",
        "userinfo_text_hover": "FF00CC36",
        "userinfo_text_pushed": "FF00CC36",
        "userinfo_line": "1F000000",
        "userinfo_line_old": "0f000000",
        "userinfo_text_openvip": "ff68400b",
        "userinfo_vip_bkcolor": "0D000000",
        "page_button_normal": "ff999999",
        "page_button_hover": "ff45b000",
        "page_button_pushed": "ff297e00",
        "page_button_disable": "ff333333",
        "prev_dialog_bkcolor": "ffffffff",
        "title_text_normal": "b3000000",
        "tabsearch_btn_normal": "ff00cc36",
        "search_suggest_normal_text": "b3000000",
        "search_item_hot_bkcolor": "08000000",
        "tabsearch_btn_hot": "ff07f758",
        "searchtitle_text_normal": "66000000",
        "searchbox_bk_native": "14000000",
        "searchbox_tip_color": "80000000",
        "searchbox_text_normal": "e6000000",
        "search_btn_normal": "ff00cc36",
        "search_btn_hot": "ff00cc36",
        "search_btn_pushed": "ff0ccc4c",
        "search_wnd_item_normal": "fa000000",
        "search_wnd_item_hot": "ff00cc36",
        "search_wnd_item_pushed": "ff0ccc4c",
        "search_suggestbk_normal": "faffffff",
        "search_suggestbk_hover": "ffeeeeee",
        "search_suggestbk_select": "faeeeeee",
        "search_suggesttext_normal": "ff999999",
        "search_suggesttext_hover": "ff666666",
        "search_suggesttext_select": "ff666666",
        "search_suggestdropline_color": "ff0000ff",
        "search_bk": "051f2124",
        "search_text_normal": "e6000000",
        "search_text_killfocus": "80000000",
        "search_toptenz_normal": "66000000",
        "search_toptenz_text": "b3000000",
        "search_wnd_num": "b2ffffff",
        "search_wnd_num_bk": "1f000000",
        "search_wnd_del_nor": "ff00cc36",
        "search_wnd_del_hot": "ff07f758",
        "search_wnd_item_nor_bk": "faffffff",
        "search_wnd_item_hot_bk": "08000000",
        "navigator_bk": "FFffffff",
        "navigator_text": "B3000000",
        "navigator_hottext": "FF00cc36",
        "navigator_select_text": "E6000000",
        "navigator_select_hottext": "FF00cc36",
        "navigator_2nd_btn_bk": "0D000000",
        "navigator_2nd_label_text": "FF666666",
        "menu_bk": "faffffff",
        "menu_hot_bk": "08000000",
        "menu_border": "FFEEEEEE",
        "menu_item_textnormal": "b3000000",
        "menu_item_texthot": "ff00cc36",
        "menu_item_textchecked": "D900CC36",
        "login_btn_normal": "ff999999",
        "login_text_normal": "ff666666",
		"login_succ_textcolor": "e6ffffff",
        "nologin_btn_normal": "ffffffff",
        "tennis_title_normal": "FF00CC36",
        "vipsale_gold_color": "ffbb8b51",
        "vipsale_gold_border_color": "ffeab87f",
        "vipsale_label1_normal": "b3000000",
        "vipsale_label2_normal": "66000000",
        "vipsale_label3_normal": "80000000",
        "vipsale_label3_hot": "ffe2b987",
        "vipsale_label3_pushed": "cce2b987",
        "vipsale_b_title_color": "ff74360c",
        "vipsale_sale_text": "FFA67128",
        "vipsale_sale_payment_text": "E5000000",
        "vipsale_sale_complete_text": "b3000000",
        "vipsale_sale_completed_text": "81000000",
        "vipsale_sale_refresh_login": "81000000",
        "vipsale_sale_refresh_login_hover": "B300CC4C",
        "vipsale_sale_rights_text": "80A67128",
        "vipsale_sale_line": "0B000000",
        "vipsale_sale_login_rightnow": "80000000",
        "vipsale_sale_login_rightnow_hover": "B300CC4C",
        "dlc_wnd_bk": "FFF4F5F6",
        "dlc_hover_bk": "0D222222",
        "dlc_add_vip_btn_text": "FFBB8B51",
        "dlc_add_vip_btn_text_hover": "FFE2B987",
        "dlc_add_vip_btn_text_push": "CCE2B987",
        "dlc_add_vip_accelerate_text": "FF68400B",
        "dlc_add_vip_accelerate_text_hover": "FF68400B",
        "dlc_add_vip_accelerate_textt_push": "CC68400B",
        "dlc_dling_v_increasetip_text": "FFC5955D",
        "dlc_dling_v_tips_buy_or_ticket_text": "FF00CC36",
        "dlc_dling_v_tips_buy_or_ticket_hottext": "FF00D305",
        "dlc_dling_prg_pause_fore": "40222222",
        "dlc_dling_prg_pause_bk": "1A222222",
        "dlc_dling_prg_fore": "FF00CC36",
        "dlc_dling_prg_bk": "1A222222",
        "dlc_msg_caption_text": "FF4D4D4D",
        "dlc_msg_caption_disabletext": "FF4D4D4D",
        "dlc_msg_normal_context_text": "FF4D4D4D",
        "dlc_msg_mini_context_text": "FF888888",
        "dlc_msg_mini_ok_text": "FFFFFFFF",
        "dlc_msg_mini_cancel_text": "FF4D4D4D",
        "dlc_text": "FF222222",
        "dlc_text_light": "99222222",
        "dlc_new_text": "FFFFFFFF",
        "dlc_line": "1A000000",
        "dlc_cover_1st_bk": "4DB2CADD",
        "dlc_cover_2nd_bk": "FFB2CADD",
        "dlc_cover_3rd_bk": "FFDDDDDD",
        "dlc_play_mask_bk": "80000000",
        "dlc_play_normal": "FFFFFFFF",
        "mainui_normal_btn_color": "40000000",
        "mainui_hot_btn_color": "ff00cc36",
        "mainui_pushed_btn_color": "ff00cc36",
        "mainui_disabled_btn_color": "80666666",
        "mainui_normal_border_color": "1a000000",
        "close_normal_btn_color": "ff666666",
        "close_normal_btn_color_2": "ff9a1111",
        "close_normal_btn_color_FF": "ffffffff",
        "close_hot_btn_color": "ff9a1111",
        "close_pushed_btn_color": "ff9a1111",
        "mainui_close_normal_btn": "40000000",
        "back_btn_normal": "66000000",
        "green_btn_normal_text_color": "ffffffff",
        "green_btn_hot_text_color": "ffffffff",
        "green_btn_pushed_text_color": "ccffffff",
        "green_btn_disabled_text_color": "99ffffff",
        "cancel_btn_normal_color": "1a252528",
        "cancel_btn_hot_color": "34252528",
        "cancel_btn_pushed_color": "1a252528",
        "cancel_btn_disabled_color": "1a252528",
        "cancel_text_normal_color": "ff666666",
        "cancel_text_disabled_color": "66666666",
        "cancel2_text_normal_color": "ffFFFFFF",
        "cancel2_btn_normal_color": "33000000",
        "cancel2_btn_hot_color": "4D000000",
        "add_subaccount_normal_color": "e6000000",
        "add_subaccount_hot_color": "cc000000",
        "add_subaccount_push_color": "e6000000",
        "green_btn_bk_color": "ff00cc36",
        "green_btn_hot_bk_color": "ff08dc40",
        "green_btn_pushed_bk_color": "9908dc40",
        "green_btn_disabled_bk_color": "4d666666",
        "radio_checkbox_normal_color": "ff666666",
        "radio_checkbox_hot_color": "ff00cc36",
        "radio_checkbox_pushed_color": "cc00cc36",
        "radio_checkbox_disabled_color": "80666666",
        "radio_checkbox_selected_normal_color": "00cc36",
        "radio_checkbox_selected_hot_color": "ff00cc36",
        "radio_checkbox_selected_pushed_color": "ff00cc36",
        "radio_checkbox_selected_disabled_color": "ff23d41e",
        "common_tip_text_color": "ff666666",
        "common_tip_sub_text_color": "ff666666",
        "pupwnd_title": "ff666666",
        "pupwnd_text_normal": "ff666666",
        "shutdown_text": "ff666666",
        "config_border_bk": "FFCCCCCC",
        "config_left_bk": "FFF6F6F6",
        "config_right_bk": "FFFEFEFE",
        "config_border_solid": "FFE4E4E4",
        "config_icon": "FF999999",
        "config_txt_normal": "FF666666",
        "config_txt_hot": "FF222222",
        "feedback_config_txt_hot": "FF333333",
        "feedback_upgrade_feed_bk": "FFDDDDDD",
        "feedback_upgrade_feed_txt": "FF666666",
        "config_txt_disable": "80666666",
        "config_reset_button": "FF666666",
        "config_reset_button_border": "FF999999",
        "config_edit_txt_hover": "FF00cc36",
        "config_edit_txt_pushed": "CC00cc36",
        "config_edit_border": "1A000000",
        "config_edit_bk": "08000000",
        "config_btn_border": "99CCCCCC",
        "config_btn_bk": "0D000000",
        "config_btn_bk_hover": "99000000",
        "config_hotkey_boss_btn_txt": "FF666666",
        "config_hotkey_bk": "FFF0F0F0",
        "config_hotkey_txt": "FF666666",
        "config_hotkey_item_bk": "FFFFFFFF",
        "config_hotkey_item_txt": "FF666666",
        "config_hotkey_item_txt_hot": "FF666666",
        "config_hotkey_item_hot_bk": "FFDDDDDD",
        "config_hotkey_item_sel_bk": "FFFFFFFF",
        "config_div_bk": "0D000000",
        "config_drop_down_normal": "FF666666",
        "config_drop_down_hover": "FF00CC36",
        "config_drop_down_item_bk": "FFFFFFFF",
        "config_drop_down_item_txt": "FF666666",
        "config_drop_down_item_hot_bk": "FFEEEEEE",
        "config_drop_down_item_hot_txt": "FF666666",
        "config_drop_down_item_selected_bk": "FFFFFFF",
        "config_drop_down_item_selected_txt": "FF666666",
        "config_drop_down_line": "FFcccccc",
        "config_btn_normal": "FF999999",
        "config_btn_hover": "FF666666",
        "config_btn_press": "CC666666",
        "config_msgbox": "FFfefefe",
        "suggest_text_color": "ff666666",
        "suggest_repairbtn_color": "ff00CC36",
        "suggest_repairtip_color": "CC000000",
        "suggest_finish_green_color": "ff45b000",
        "update_bk": "FFFEFEFE",
        "update_txt_normal": "FF666666",
        "update_txt_hot": "FF222222",
        "edit_bk_color": "ffffffff",
        "feedback_edit_bk_color": "0a000000",
        "edit_border_color": "ffcccccc",
        "edit_text_color": "ff999999",
        "feedback_edit_text_color": "ff999999",
        "feedback_edit_focus_text_color": "ff666666",
        "edit_native_bk_color": "ffffffff",
        "edit_disabled_textcolor": "ff666666",
        "toast_title_txtcolor": "FF222222",
        "login_tip_close_color_nor": "99222222",
        "login_tip_close_color_hot": "ffa00000",
        "login_tip_close_color_pushed": "cca00000",
        "login_tip_btn_hot": "cc00cc36",
        "login_tip_btn_pushed": "8000cc36",
        "navigator_channel_hover_bk": "08000000",
        "main_left_layout_bk": "ffE8E9EA",
        "title_text_normal_b": "80ffffff",
        "mainui_normal_btn_color_b": "40ffffff",
        "mainui_hot_btn_color_b": "ff0ccc4c",
        "mainui_pushed_btn_color_b": "ff0ccc4c",
        "mainui_close_normal_btn_b": "40ffffff",
        "close_hot_btn_color_b": "ff9a1111",
        "close_pushed_btn_color_b": "ff9a1111",
        "searchbox_bk_native_b": "24ffffff",
        "searchbox_text_normal_b": "e6ffffff",
        "search_toptenz_normal_b": "b3ffffff",
        "search_toptenz_text_b": "b3ffffff",
        "search_btn_hot_b": "ff07f758",
        "search_btn_normal_b": "ff0ccc4c",
        "search_text_normal_b": "e6ffffff",
        "search_text_killfocus_b": "80ffffff",
        "searchbox_tip_color_b": "80ffffff",
        "back_btn_normal_b": "66ffffff",
        "progress_color": "17000000",
        "updatedlg_bottom_bkcolor": "ffffffff",
        "updatedlg_item_color": "80000000",
        "updatedlg_bk_color": "ffffffff",
        "updatedlg_btn_bk": "1a000000",
        "updatedlg_btn_text": "b3000000",
        "incentivise_dlg_bk": "ffffffff",
        "incentivise_close": "80000000",
        "incentivise_dlg_title": "e6000000",
        "incentivise_failure_online_btn": "ff00CC36",
        "incentivise_failure_title": "80000000",
        "incentivise_success_btn": "ff00CC36",
        "incentivise_success_btn_bk": "0A000000",
        "incentivise_success_btn_hotbk": "0F000000",
        "incentivise_qrcode_desc": "FF000000",
        "incentivise_qrcode_bk": "FAF4F5F6",
        "incentivise_prize_desc": "ff8C570B",
        "incentivise_tips_btn": "ff00CC36",
        "incentivise_tips_btn_hot": "ff07F758",
        "incentivise_tips_clsbtn": "80000000",
        "tooltip_bk": "F2FFFFFF",
        "tooltip_txt_color": "FF333333",
        "tooltip_border_color": "ffcccccc",
        "prevue_txt_color": "80000000",
        "prevue_title_txt_color": "FA000000",
        "prevue_tag_txt_color": "80000000",
        "prevue_tag_bk_color": "0D000000",
        "prevue_mini_txt_color": "FA000000",
        "search_sale_desc": "B3000000",
        "incentivise_market_bk": "FFffffff",
        "incentivise_market_title": "E6191C21",
        "incentivise_new_tips_line": "1A000000",
        "incentivise_new_tips_title": "80000000",
        "left_tip_bk": "FFFFFFFF",
        "userinfo_btn01_normal": "E6000000",
        "navigate_channel_vip_txt": "B3BF8F4D",
        "navigate_channel_gap_bk": "0A000000",
        "popup_wnd_renew_close": "80000000",
        "popup_wnd_renew_bk": "ffFFF6E7",
        "navigate_channel_gap_bk": "0A000000",
        "login_title_text_color": "e3000000",
        "login_normal_text_color": "80000000",
        "login_area_ini_textcolor": "7FFFFFFF",
        "login_area_textcolor": "E6000000",
        "login_area_hottextcolor": "B300CC4C",
        "login_edit_text_color": "e6000000",
        "login_send_sms_textcolor": "4d00cc4c",
        "login_nick_text_color": "e6000000",
        "login_nick_text_vip_color": "ff663c00",
        "login_phone_text_color": "7f000000",
        "login_phone_text_vip_color": "81663c00",
        "login_opt_select_color": "ff00cc4c",
        "login_opt_hot_textcolor": "b300cc4c",
        "login_line_color": "0a000000",
        "login_other_opt_color": "4d000000",
        "login_tip_protocal_color": "FF00CC4C",
        "login_protocal_color": "ff00b32d",
        "login_qr_mask_color": "33000000",
        "login_qr_border_color": "0affffff",
        "login_qr_text_color": "e6000000",
        "login_qr_green_color": "e600cc4c",
        "login_qr_outtime_color": "e6ffffff",
        "login_qr_status_text_color": "ff000000",
        "login_qr_btn_text_color": "ffffffff",
        "login_edit_border_color": "14000000",
        "login_edit_hot_bordercolor": "1400CC4C",
        "login_edit_focused_bordercolor": "4d00CC4C",
        "login_edit_hot_bkcolor": "0A00CC4C",
        "login_edit_selected_bkcolor": "4d00CC4C",
        "login_right_bkcolor": "14ffffff",
        "login_varify_textcolor": "ff00cc4c",
        "login_tip_bkcolor": "ffffffff",
        "login_tip_bordercolor": "1affffff",
        "login_tip_inner_color": "0affffff",
        "login_outtime_bkcolor": "e6ffffff",
        "login_warning_icon_bkcolor": "ff00cc4c",
        "login_app_textcolor": "ff00cc4c",
        "login_cancel_bkcolor": "14000000",
        "login_agree_textcolor": "ffffffff",
        "login_cancel_textcolor": "e6000000",
        "login_regist_tip_textcolor": "4d000000",
        "login_edit_bkcolor": "ffffffff",
        "login_err_textcolor": "cdf42c5e",
        "login_area_bkcolor": "ffffffff",
        "login_area_item_textcolor": "e4ffffff",
        "login_area_item_select_color": "b300cc4c",
        "login_eye_color": "4d000000",
        "book_tips_border": "FF999999",
        "book_bkcolor": "FFf4f5f6",
        "login_tip_border_color": "1a000000",
        "login_have_fast_bk_color": "ffffffff",
        "login_no_fast_bk_color": "ffffffff",
        "login_bk_color": "FFffffff",
        "login_btn_disable_text_color": "ffffffff",
        "login_forget_btn_textcolor": "4D000000",
        "login_forget_btn_hottextcolor": "B200CC4C",
        "login_grcode_bordercolor": "0a000000",
        "personal_center_splitline": "0A000000",
        "personal_center_closebtn_normal": "80000000",
		"personal_center_left_bk": "ffE8E9EA",
		"personal_center_left_textcolor": "f2191C21",
        "personal_center_bk": "ffF4F5F6 ",
		"personal_title_textcolor": "4d000000",
		"personal_title_hotcolor":"b300CC4C",
		"personal_line_bkcolor":"0a000000",
        "recom_tips_title": "E6000000",
        "recom_tips_title2": "B3000000",
        "recom_tips_cancelbtn_txt": "E3000000",
        "recom_tips_cancelbtn_hot_txt": "B300CC4C",
        "recom_tips_cancelbtn_bk": "14000000",
        "recom_tips_cancelbtn_hot_bk": "1400CC4C",
        "recom_rootbk": "ffffffff",
        "recom_tips_border": "FF999999",
        "tips_down_bk": "FFffffff",
        "tips_title_color": "E6000000",
        "tips_subtitle_color": "B3000000",
        "prize_tips_bk": "E6ffffff",
        "tips_subtitle_color": "B3000000",
        "history_tip_update_textcolor": "ffffffff",
        "history_tip_title_textcolor": "e6000000",
        "history_tip_subtitle_textcolor": "80000000",
        "history_tip_updatenote_bkcolor": "1cf2764d",
        "history_tip_updatenote_textcolor": "b3f2764d",
        "userinfo_openvip_textcolor": "e6000000",
        "userinfo_buy_textcolor": "80000000",
        "userinfo_line_bkcolor": "0a000000",
        "userinfo_sales_bkcolor": "0f000000",
        "userinfo_sales_bordercolor": "0affffff",
        "guide_textcolor": "E6000000",
        "weather_tip_bkcolor": "ffffffff",
        "userinfo_qr_bkcolor": "0fffffff",
		"PreferencesCenter_ad_title_normal": "e6000000",
		"PreferencesCenter_ad_close_tips_bk": "ffFFFFFF",
		"PreferencesCenter_ad_close_tips_title": "80000000",
		"PreferencesCenter_ad_bordercolor":"1A000000",
		"feedback_title_textcolor":"4d000000",
		"feedback_nor_textcolor":"80000000",
		"feedback_hot_textcolor":"ff000000",
		"feedback_left_bkcolor":"ff2c2c2e",
		"feedback_right_bkcolor":"ff252527",
		"feedback_nor_btn_bkcolor":"0f000000",
		"feedback_hot_btn_bkcolor":"14000000",
		"feedback_nor_repair_textcolor":"b300cc4c",
		"feedback_hot_repair_textcolor":"ff00cc4c",
		"feedback_add_pic_bkcolor":"0a000000",
		"feedback_edit_default_textcolor":"ff515152",
		"feedback_edit_textcolor":"e6000000",
		"feedback_edit_bkcolor":"fff4f4f4",
		"feedback_line_bkcolor":"0f000000",
		"feedback_vline_bkcolor":"1a000000",
		"feedback_sub_textcolor":"e6000000",
		"feedback_repair_lay_bkcolor":"ffcbcbcb",
		"feedback_tip_bordercolor":"99ffffff",
		"feedback_tip_bkcolor":"FFFEFEFE",
		"feedback_tip_sub_textcolor":"4d000000",
		"feedback_tip_submit_textcolor":"ffffffff",
		"feedback_tip_submit_disabletextcolor":"66ffffff",
		"lwa_loading_text": "B3000000"
      },
      "gradient": {
        "gold_btn_normal_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#fff0d19e, 0) (#ffe2b987, 1.0))",
        "gold_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ccf6d097, 0) (#cceab97f, 1.0))",
        "gold_btn_pushed_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#80f6d097, 0) (#80eab97f, 1.0))",
        "green_btn_normal_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff16e05a, 0) (#ff16e09d, 1.0))",
        "green_btn_hot_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff23d41e, 0) (#ff16e09d, 1.0))",
        "green_btn_pushed_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#9923d41e, 0) (#9916e09d, 1.0))",
        "green2_btn_normal_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff14E05C, 0) (#ff16E09A, 1.0))",
        "green2_btn_hot_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff39D697, 0) (#ff33D66F, 1.0))",
        "integral_gradient_left_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#00000000, 0) (#59000000,0.5) (#FF000000, 1.0))",
        "integral_gradient_right_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF000000, 0) (#59000000,0.5) (#00000000, 1.0))",
        "gold_gradient_left_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#00bb8b51, 0) (#54eab87f,0.5) (#ffeab87f, 1.0))",
        "gold_gradient_right_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffeab87f, 0) (#54eab87f,0.5) (#00bb8b51, 1.0))",
        "gold_gradient_openvip_color": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffeab87f, 0) (#fff6d097, 1.0))",
        "download_try_btn_normal_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FFF0D19E, 0) (#FFE2B987, 1.0))",
        "download_try_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FFBB8B51, 0) (#FFE2B987, 1.0))",
        "download_try_btn_pushed_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#CCBB8B51, 0) (#CCE2B987, 1.0))",
        "download_new_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF15D857, 0) (#FF15D595, 1.0))",
        "line_gradient": "linear startpoint='0.5,0' endpoint='0.5,0' colorstops=((#00000000, 0) (#33000000,0.5) (#00000000, 1.0))",
        "search_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff08cc7e, 0) (#ff00cc4c, 1.0))",
        "repair_btn_normal_gradient": "linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff0ccc4c, 0) (#ff08cc7e, 1.0))",
        "line_gradient_b": "linear startpoint='0.5,0' endpoint='0.5,0' colorstops=((#00ffffff, 0) (#33c2c2c2,0.5) (#00ffffff, 1.0))",
        "feedback_config_button_normal_gradient": "linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#ff08CC7E, 0) (#FF00CC4C, 1.0))",
        "feedback_config_button_hot_gradient": "linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#ff39D697, 0) (#FF33D66F, 1.0))",
        "feedback_config_button_disabled_gradient": "linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#8039D697, 0) (#8033D66F, 1.0))",
        "game_complete_normal_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF00CC4C, 0) (#FF08CC7E, 1.0))",
        "game_complete_hot_gradient": "linear startpoint='0.0,0.5' endpoint='1.0,0.5' colorstops=((#FF33D66F, 0) (#FF39D697, 1.0))",
        "login_green_btn_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF32CCFF , 0)(#FF00E138, 0.5)) (#FF00E138, 1.0))",
        "login_disabled_btn_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#33000000 , 0) (#33000000, 1.0))",
        "preferencesCenter_login_green_btn_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff00CC4C , 0) (#ff08cc7e, 1.0))",
        "gold_btn_normal_download_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffe6b673, 0) (#fff7e1c1, 1.0))",
        "qipao_lab_download_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ffff6c4b, 0) (#ffff3d4e, 1.0))",
        "download_openvip_normal_gradient": "linear startpoint='1,0.5' endpoint='0,0.5' colorstops=((#FFF7E1C1, 0) (#FFE6B673, 1.0))",
        "download_gold_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#fff7e1c1, 0) (#fff7e1c1, 1.0))",
        "login_green_btn_hot_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#e632CCFF, 0) (#e600E138, 0.53) (#e600E138, 1.0))",
        "login_green_btn_disabled_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#8032CCFF, 0) (#8000E138, 0.5) (#8000E138, 1.0))",
        "login_tips_leftline_gradient": "linear startpoint='0.5,0' endpoint='0,0' colorstops=((#13000000, 0) (#00000000, 1.0))",
        "login_tips_rightline_gradient": "linear startpoint='0.5,0' endpoint='1.0,0' colorstops=((#13000000, 0) (#00000000, 1.0))",
        "userpoints_ikownbtn_normal_gradient": "linear startpoint='0,0.5' endpoint='1.0,0.5' colorstops=((#FFF0D19E, 0) (#FFE2B987, 1.0))",
        "userpoints_ikownbtn_hover_gradient": "linear startpoint='0,0.5' endpoint='1.0,0.5' colorstops=((#E6F0D19E, 0) (#E6E2B987, 1.0))",
        "tips_ok_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF32CCFF, 0) (#FF00E138, 1.0))",
        "tips_ok_hot_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#E632CCFF, 0) (#E600E138, 1.0))",
        "tips_up_bk_gradient": "linear startpoint='0.5,0.0' endpoint='0.5,1' colorstops=((#00FFFFFF, 0) (#FFFFFFFF, 1.0))",
        "tips_know_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#FF1F9DC8, 0) (#FF1DD14A, 0.67) (#FF1DD14A, 1.0))",
        "navigator_channel_hover_gradient_bk": "linear startpoint='0.02,0.36' endpoint='1,0.36' colorstops=((#1A000000, 0) (#00000000, 1.0))",
        "history_mask_gradient": "linear startpoint='0.5,0' endpoint='0.5,1' colorstops=((#00000000, 0) (#ff000000, 1.0))",
		"history_ad_board_mask_gradient": "linear startpoint='0.0,0.5' endpoint='1,0.5' colorstops=((#00000000, 0) (#24000000, 1.0))",
		"feedback_green_gradient": "linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#ff1F9DC8, 0) (#ff1DD14A , 0.67) (#ff1DD14A , 1.0))",
		"feedback_btn_gradient": "linear startpoint='0,1' endpoint='0.69,1' colorstops=((#00cbcbcb, 0) (#ffcbcbcb , 1)"
      },
      "font": {
        "字体暂时未实现，不要用": {
          "name": "宋体",
          "size": 12,
          "bold": "true",
          "underline": "true",
          "italic": "false"
        },
        "yahei1600": {
          "name": "微软雅黑",
          "size": 16
        },
        "font2": {
          "name": "微软雅黑",
          "size": 16
        }
      }
    }
  ]
}
